SQ(1)

NAME
sq-config-get - Get configuration options

SYNOPSIS
sq config get [OPTIONS] NAME

DESCRIPTION
Get configuration options.

Retrieves the configuration with the given key. Use `sq config get` to see all available options and their values.

OPTIONS

  Subcommand options

NAME
    Get the value of the configuration NAME

  Global options
See sq(1) for a description of the global options.

EXAMPLES

List all configuration options.

    sq config get

Get the default cipher suite for key generation.

    sq config get key.generate.cipher-suite

SEE ALSO
sq(1), sq-config(1).

For the full documentation see <https://book.sequoia-pgp.org/>.

VERSION
1.3.1